.button_medium_outline,
.button_outline,
a.button_medium_outline,
a.button_outline,
a.button_top {

	-webkit-font-smoothing: antialiased;

	cursor: pointer
}

#main-features h1,
.boxedcontainer h3,
a.button_top {

	text-transform: uppercase
}

body {

	margin: 0;

	padding: 0;

	font-family: 'PT Serif', serif;

	overflow-x: hidden;

	position: relative
}

body#boxed {

	background: #e9e9e1;

	-webkit-box-shadow: -3px 0 5px 0 rgba(0, 0, 0, .1), 3px 0 5px 0 rgba(0, 0, 0, .1);

	-moz-box-shadow: -3px 0 5px 0 rgba(0, 0, 0, .1), 3px 0 5px 0 rgba(0, 0, 0, .1);

	box-shadow: -3px 0 5px 0 rgba(0, 0, 0, .1), 3px 0 5px 0 rgba(0, 0, 0, .1);

	width: 1200px;

	margin: auto
}

.spacer10,
.spacer15,
.spacer20,
.spacer5 {

	width: 100%;

	float: left
}

a:active,
a:focus,
a:hover {

	text-decoration: none;

	color: #000;

	outline: 0
}

.spacer5 {

	padding: 5px
}

.spacer10 {

	padding: 10px
}

.spacer15 {

	padding: 15px
}

.spacer20 {

	padding: 20px
}

header {

	background-color: #fff;

	padding: 15px 0
}

.affix {

	top: 0;

	-webkit-transition: all .7s ease-in-out;

	transition: all .7s ease-in-out;

	z-index: 9999;
	-webkit-box-shadow: 0px 2px 11px 0px rgba(158, 158, 158, 1);

	-moz-box-shadow: 0px 2px 11px 0px rgba(158, 158, 158, 1);

	box-shadow: 0px 2px 11px 0px rgba(158, 158, 158, 1);

	width: 1201px;

}

.affix-top {

	position: static;

	top: -35px;

}

a#logo {

	width: 150px;

	height: 50px;

	display: block
}

a {

	color: #b50602;

	text-decoration: none;

	-webkit-transition: all .4s ease;

	transition: all .4s ease
}

hr {

	border-top: 1px solid #dadada
}

a.button_top {

	border: none;

	margin-top: 5px;

	background: #292929;

	color: #fff;

	font-size: 11px;

	padding: 5px 16px;

	text-decoration: none;

	transition: background .5s ease;

	-moz-transition: background .5s ease;

	-webkit-transition: background .5s ease;

	-o-transition: background .5s ease;

	display: inline-block;

	-webkit-border-radius: 3px;

	-moz-border-radius: 3px;

	border-radius: 3px;

	outline: 0;

	font-weight: 700
}

a.button_top#login_top:hover {

	border: none;

	background: #30d9a4
}

a.button_top#apply {

	border: none;

	margin-top: 5px;

	background: #b50602;

	color: #fff
}

ul#top_nav {

	list-style: none;

	padding: 0;

	margin: 10px 15px 0 0;

	font-size: 16px;

	float: right
}

ul#top_nav li {

	display: inline-block;

	/*border-left:1px solid #333;*/

	height: 12px;

	line-height: 12px;

	padding-right: 5px;

	padding-left: 7px
}

ul#top_nav li a {

	color: #616161
}

ul#top_nav li a:hover {

	text-decoration: none;

	color: #b50602
}

ul#top_nav li a i {

	color: #b50602
}

nav {

	z-index: 9999
}

.black_bg {

	background-color: #b50602;

	width: 100%;

	margin-bottom: 10px
}

.nav>li>a {

	padding: 10px 21px;

	font-size: 15px
}

.nav>li>a:focus,
.nav>li>a:hover {

	text-decoration: none;

	background-color: none;

	color: #1abc9c
}

.navbar-toggle {

	border: 2px solid #FFF
}

.navbar-toggle .icon-bar {

	display: block;

	width: 22px;

	height: 2px;

	border-radius: 1px;

	background-color: #FFF
}

.navbar-nav>li>a {

	color: #e4e4e4;

	-webkit-transition: all .5s ease;

	transition: all .5s ease
}

.navbar-nav>.active>a:hover,
.navbar-nav>li>a:focus,
.navbar-nav>li>a:hover {

	color: #fff;

	background-color: #000;

}

.navbar {

	border-radius: 0;

	margin-bottom: 0;

	border: none;

	-moz-box-shadow: 0 4px 6px rgba(0, 0, 0, .5);

	-webkit-box-shadow: 0 4px 6px rgba(0, 0, 0, .5);

	box-shadow: 0 4px 6px rgba(0, 0, 0, .5)
}

.dropdown-menu {

	background-color: #000;

	border: none;

	padding: 0
}

.navbar-nav>li>.dropdown-menu {

	margin-top: 0px
}

.dropdown-menu>li>a {

	color: #e4e4e4;

	padding: 8px 20px;

	-webkit-transition: all .5s ease;

	transition: all .5s ease
}

.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover {

	color: #fff;

	background-color: #b50602
}

.dropdown-menu>.active>a,
.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover {

	color: #000;

	text-decoration: none;

	background-color: #1abc9c
}

.boxedcontainer {

	margin: 0 auto;

	background-color: #fff;

	position: relative;

	display: block;

	width: 100%
}

.carousel-inner>.item>img {

	min-height: 290px
}

.carousel-caption-1 {

	position: absolute;

	right: 2%;

	bottom: 10%;

	left: 45%;

	z-index: 10;

	padding-top: 20px;

	padding-bottom: 20px;

	color: #fff;

	text-align: center
}

.btn-more,
.btn-more:hover {

	color: #222;

	background-color: transparent
}

.btn-more {

	border: 2px solid #222;

	border-radius: 4px;

	font-weight: 600
}

.carousel-indicators li {

	border: 2px solid #333;

	background-color: #333
}

.boxedcontainer h3 {

	color: #000;

	margin-bottom: 0px;

	font-size: 22px;

	padding: 30px 10px;

	line-height: 1.3;

	border-radius: 8px;

	font-weight: 700;

	letter-spacing: .5px
}

.boxedcontainer .sd_text {

	background-color: rgba(0, 0, 0, .5);

	padding: 20px;

	text-align: center
}

.cs-event-sec {

	padding-top: 20px
}

.cs-event-col {

	padding-bottom: 42px
}

.cs-single-event {

	position: relative;

	padding-left: 180px
}

.cs-single-event .cs-event-img {

	position: absolute;

	top: 0;

	left: 0
}

.cs-single-event .cs-event-img:before {

	content: " ";

	width: 100%;

	height: 100%;

	position: absolute;

	left: 0;

	top: 0;

	/*background-color:rgba(50, 52, 123, 0.7);*/

	padding: 10px;

	outline: 0;

	transition: all .3s ease;

	-webkit-transition: all .3s ease;

	-moz-transition: all .3s ease;

	-o-transition: all .3s ease
}

.cs-event-col:hover .cs-single-event .cs-event-img:before {

	outline: #fff solid 1px;

	outline-offset: -10px;

	background-color: rgba(255, 195, 38, .1)
}

.cs-event-img img {

	width: 100%;

	max-width: 100%;

	height: auto;

	display: block
}

.cs-single-event p {

	text-align: justify
}

.irs-about-box,
.irs-about-icon {

	text-align: center;

	margin-bottom: 40px;

	-webkit-transition: all .4s ease-in-out;

	-moz-transition: all .4s ease-in-out;

	-ms-transition: all .4s ease-in-out;

	-o-transition: all .4s ease-in-out
}

.irs-about-box {

	padding: 40px 15px 10px;

	border: 1px solid #dadada;

	position: relative;

	transition: all .4s ease-in-out
}

.irs-about-box:hover {

	border-color: #b50602
}

.irs-about-icon {

	width: 60px;

	height: 60px;

	background: #fff;

	border: 1px solid #dadada;

	position: absolute;

	left: 50%;

	top: -30px;

	margin-left: -30px;

	transition: all .4s ease-in-out
}

.irs-about-box:hover .irs-about-icon {

	background: #b50602;

	border-color: #b50602
}

.irs-about-icon i {

	color: #b50602;

	font-size: 40px;

	line-height: 60px;

	-webkit-transition: all .4s ease-in-out;

	-moz-transition: all .4s ease-in-out;

	-ms-transition: all .4s ease-in-out;

	-o-transition: all .4s ease-in-out;

	transition: all .4s ease-in-out
}

.irs-about-box:hover .irs-about-icon i {

	color: #fff
}

.hm-link h4 {

	background-color: #b50602;

	padding: 10px 15px;
	color: #fff;

}

#sub-header {

	padding: 30px 0 60px;

	color: #fff;

	position: relative;

	width: 100%;

	background: url(../images/sub-banner.jpg);

	text-shadow: 0 1px 1px rgba(0, 0, 0, .4)
}

#sub-header h1,
#sub-header h2 {

	color: #222;

	font-weight: 700
}

#sub-header p.lead {

	color: #222
}

p.lead.boxed {

	font-weight: 600;

	font-size: 30px;

	background-color: #333;

	display: inline-block;

	padding: 3px 12px
}

.divider_top {

	background: url(../images/top_divider.png) center bottom repeat-x;

	width: 100%;

	height: 37px;

	position: absolute;

	bottom: -8px;

	left: 0
}

#main-features {

	background: url(../images/bg_sub-header_2.png) #1c1c1c;

	position: relative;

	color: #8c8c8c;

	font-weight: 600;

	padding: 60px 0;

	width: 100%
}

.divider_top_black {

	background: url(../images/top_divider_black.png) center bottom repeat-x;

	width: 100%;

	height: 37px;

	position: absolute;

	top: -30px;

	left: 0;

	z-index: 999
}

#main-features h1 {

	color: #b50602;

	font-weight: 700;

	letter-spacing: 1px;

	margin-top: 0;

	padding-top: 0;

	font-size: 32px
}

#main-features h4 {

	color: #b50602;

	font-size: 18px;

	font-weight: 700
}

#main-features p.lead {

	color: #fff;

	font-size: 18px;

	margin-bottom: 60px
}

.feature {

	padding-left: 95px;

	position: relative
}

.feature p {

	color: #fff;

	font-weight: 400;

	text-align: justify
}

.feature i {

	position: absolute;

	top: 0;

	left: 0;

	padding: 0;

	margin: 0;

	width: 65px;

	height: 65px;

	line-height: 60px;

	text-align: center;

	-webkit-border-radius: 50%;

	-moz-border-radius: 50%;

	border-radius: 50%;

	border: 2px solid #b50602;

	font-size: 26px;

	color: #b50602;

	transition: all .3s ease-in-out;

	-webkit-transition: all .3s ease-in-out;

	-moz-transition: all .3s ease-in-out;

	-o-transition: all .3s ease-in-out
}

.feature i:hover {

	background-color: #b50602;

	color: #222
}

#main_content_gray {

	padding: 30px 0;

	background-color: #f8f6f5;

	border-bottom: 1px solid #dadada
}

#main_content_gray h2 {

	font-weight: 700;

	letter-spacing: 1px;

	color: #222
}

.col-item {

	border: 1px solid #dadada;

	background: #FFF;

	margin-bottom: 25px;

	position: relative;

	transition: all .3s ease-in-out;

	-webkit-transition: all .3s ease-in-out;

	-moz-transition: all .3s ease-in-out;

	-o-transition: all .3s ease-in-out
}

.col-item:hover {

	box-shadow: 0 0 8px 4px rgba(0, 0, 0, .1);

	border-color: #000
}

.ribbon_course {

	position: absolute;

	left: -5px;

	top: -5px;

	display: block;

	width: 99px;

	height: 97px
}

.cat_row {

	background: #f8f8f8;

	padding: 7px 7px 5px;

	font-size: 12px;

	font-weight: 600
}

.cat_row i {

	font-size: 14px;

	margin-left: 5px;

	margin-right: 2px
}

.col-item .info {

	padding: 10px;

	border-radius: 0 0 5px 5px;

	margin-top: 1px
}

.emty,
.rat_pad {

	padding: 0 1px
}

.col-item .course_info {

	float: left;

	margin-top: 5px
}

.price,
.rating {

	margin-top: 10px
}

.col-item .course_info p {

	text-align: justify
}

.col-item .rating {

	float: left;

	font-size: 17px;

	text-align: left;

	margin-bottom: 20px
}

#copy_right,
.bottom2,
.circ-wrapper,
ul#follow_us li a {

	text-align: center
}

.rating {

	color: #FC0
}

.emty {

	color: #CCC
}

.price {

	font-weight: 700;

	color: #999;

	font-size: 16px
}

.breadcrumb {

	background-color: transparent;

	margin-bottom: 0
}

.col-item .separator {

	border-top: 1px solid #dadada
}

.col-item .separator a {
	font-weight: bold;
	color: #b50602;
	text-transform: uppercase;
}

.col-item .separator a:hover,
.col-item .separator a:focus {
	color: #000;
}

.col-item .separator p {

	line-height: 20px;

	margin-bottom: 0;

	margin-top: 10px;

	text-align: center;

	margin-right: 5px
}

.col-item .btn-add {

	width: 50%;

	float: left;

	border-right: 1px solid #dadada
}

.col-item .btn-details {

	width: 45%;

	float: left;

	padding-left: 10px
}

.button_medium_outline,
a.button_medium_outline {

	background: 0 0;

	color: #222;

	border: 1px solid #b50602;

	padding: 5px 10px;

	text-decoration: none;

	transition: .5s ease;

	-moz-transition: .5s ease;

	-webkit-transition: .5s ease;

	-o-transition: .5s ease;

	display: inline-block;

	outline: 0;

	font-weight: 400;

	text-transform: uppercase;

	margin-bottom: 20px
}

a.button_medium_outline:hover {

	border: 1px solid #b50602;

	color: #fff;

	background-color: #b50602
}

#main_content {

	padding: 30px 0;

	background-color: #fff
}

.circ-wrapper {

	width: 80px;

	height: 80px;

	background: #e0773a;

	color: #FFF;

	overflow: hidden;

	margin-right: 10px;

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	box-sizing: border-box;

	text-shadow: #a0562b 1px 1px, #a0562b 2px 2px, #a0562b 3px 3px, #a0562b 4px 4px, #a0562b 5px 5px, #a0562b 6px 6px, #a0562b 7px 7px, #a0562b 8px 8px, #a0562b 9px 9px, #a0562b 10px 10px, #a0562b 11px 11px, #a0562b 12px 12px, #a0562b 13px 13px, #a0562b 14px 14px, #a0562b 15px 15px, #a0562b 16px 16px, #a0562b 17px 17px, #a0562b 18px 18px, #a0562b 19px 19px, #a0562b 20px 20px, #a0562b 21px 21px, #a0562b 22px 22px, #a0562b 23px 23px, #a0562b 24px 24px, #a0562b 25px 25px, #a0562b 26px 26px, #a0562b 27px 27px, #a0562b 28px 28px, #a0562b 29px 29px, #a0562b 30px 30px, #a0562b 31px 31px, #a0562b 32px 32px, #a0562b 33px 33px, #a0562b 34px 34px, #a0562b 35px 35px, #a0562b 36px 36px, #a0562b 37px 37px, #a0562b 38px 38px, #a0562b 39px 39px, #a0562b 40px 40px, #a0562b 41px 41px, #a0562b 42px 42px, #a0562b 43px 43px, #a0562b 44px 44px, #a0562b 45px 45px, #a0562b 46px 46px, #a0562b 47px 47px, #a0562b 48px 48px, #a0562b 49px 49px, #148a96 50px 50px, #148a96 51px 51px, #148a96 52px 52px, #148a96 53px 53px, #148a96 54px 54px, #148a96 55px 55px, #148a96 56px 56px, #148a96 57px 57px, #148a96 58px 58px, #148a96 59px 59px, #148a96 60px 60px, #148a96 61px 61px, #148a96 62px 62px, #148a96 63px 63px, #148a96 64px 64px, #148a96 65px 65px, #148a96 66px 66px, #148a96 67px 67px, #148a96 68px 68px, #148a96 69px 69px, #148a96 70px 70px, #148a96 71px 71px, #148a96 72px 72px, #148a96 73px 73px, #148a96 74px 74px, #148a96 75px 75px, #148a96 76px 76px, #148a96 77px 77px, #148a96 78px 78px, #148a96 79px 79px, #148a96 80px 80px, #148a96 81px 81px, #148a96 82px 82px, #148a96 83px 83px, #148a96 84px 84px, #148a96 85px 85px, #148a96 86px 86px
}

.media-body {

	padding-left: 10px
}

ul.data-lessons {

	margin-left: 0;

	padding-left: 0;

	margin-bottom: 30px
}

ul.list_1 {

	list-style: none;

	margin: 0 0 20px;

	padding: 0;

	font-weight: 700;

	font-size: 14px
}

ul.data-lessons li {

	display: inline-block;

	margin-right: 5px;

	padding-right: 8px;

	border-right: 1px solid #ccc;

	line-height: 16px;

	color: #777;

	zoom: 1
}

ul.list_1 li a,
ul.submenu-col li a {

	display: block;

	text-decoration: none
}

ul.data-lessons li a {

	color: #777
}

.add_bottom_30 {

	margin-bottom: 30px
}

ul.list_1 li a {

	padding: 6px 10px;

	margin-bottom: 0;

	border-bottom: 1px solid #efefef;

	font-weight: 400;

	font-size: 14px;

	color: #222
}

ul.list_1 li a:hover {

	background-color: #b50602;
	color: #fff;

}

.box_style_1 {

	padding: 15px 5px 5px;

	box-shadow: inset 0 0 0 1px #e0e5e9;

	border: 5px solid #fbfbfc;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	border-radius: 5px;

	margin-bottom: 30px;

	font-size: 13px;

	line-height: 20px;

	background-color: #fff
}

.box_style_1 .media {

	border-bottom: 1px solid #eaeff3
}

.box_style_1 .media:last-child {

	border-bottom: none
}

.box_style_1 h5 {

	color: #b50602;

	font-weight: 400
}

.box_style_1 .media-heading {

	color: #222 !important;

	font-weight: 600 !important
}

.box_style_1 h3,
.box_style_1 h4 {

	border-bottom: 1px solid #eaeff3;

	font-weight: 700
}

.box_style_1 h3 {

	padding-bottom: 10px;

	text-transform: none !important
}

.box_style_1 h4 {

	padding: 0 10px 10px;

	margin-top: 0
}

ul.submenu-col {

	list-style: none;

	margin: 0;

	padding: 0;

	font-weight: 600;

	font-size: 14px
}

ul.submenu-col li a#active {

	background: #333;

	color: #fff;

	font-size: 16px
}

ul.submenu-col li a {

	padding: 4px 10px;

	margin-bottom: 3px;

	font-size: 13px;

	color: #222
}

ul.submenu-col li a:hover {

	color: #b50602
}

p {

	margin-bottom: 20px
}

blockquote.styled {

	line-height: 20px;

	font-size: 14px;

	font-style: italic;

	border-left: 5px solid #eee
}

#testimonials {

	background: url(../images/users_bg.jpg);

	padding: 60px 0;

	color: #fff;

	border-bottom: 2px solid #b50602;

	border-top: 2px solid #b50602
}

#testimonials h3 {

	text-transform: uppercase;

	color: #222;

	font-weight: 700;

	letter-spacing: 1px
}

#testimonials p {

	color: #222
}

#quote-carousel {

	padding: 0 10px 30px;

	margin-top: 30px 0 0;

	font-weight: 600;

	min-height: 190px
}

#quote-carousel .carousel-indicators {

	right: 50%;

	top: auto;

	bottom: 0;

	margin-right: -19px
}

#quote-carousel small {

	color: #222;

	font-style: italic
}

#quote-carousel img {

	width: 100px;

	height: 100px
}

.item blockquote img {

	margin-bottom: 10px
}

blockquote {

	border-left: none
}

#quote-carousel .carousel-indicators li {

	background: #b50602;

	border: none
}

#quote-carousel .carousel-indicators .active {

	background: #1c1c1c
}

footer {

	background: url(../images/footer-back.jpg) center 0 #1c1c1c;

	color: #fff;

	width: 100%;

	padding: 40px 0 0;

	font-size: 13px;

	vertical-align: middle;

	background-size: cover
}

#nav-footer {

	padding-bottom: 30px
}

footer h3 {

	font-size: 30px
}

footer hr {

	border-color: #2a2a2a;

	margin-top: 60px
}

input.form-control#email_newsletter {

	margin-bottom: 2px;

	background-color: #262626;

	border: none;

	height: 52px;

	width: 380px;

	padding-left: 25px;

	color: #676767;

	margin-top: -3px
}

input.form-control,
textarea.form-control {

	background: #fff;

	border: 1px solid #ececec;

	border-radius: 0;

	-webkit-appearance: none;

	-webkit-border-radius: 0;

	-moz-border-radius: 0;

	-webkit-box-shadow: none;

	box-shadow: none;

	-webkit-transition: none;

	color: #a0a0a0;

	height: 34px;

	font-size: 14px;

	font-weight: 400;

	margin-bottom: 8px;

	font-family: Raleway, Arial, sans-serif;

	line-height: 1.428571429;

	padding: 6px 12px
}

.form-control {

	height: 38px;

	-webkit-box-shadow: none;

	box-shadow: none;

	-webkit-appearance: none
}

.button_outline,
a.button_outline {

	border: 2px solid #1dd7b2;

	background: 0 0;

	color: #1dd7b2;

	padding: 13px 24px;

	text-decoration: none;

	transition: background .5s ease;

	-moz-transition: background .5s ease;

	-webkit-transition: background .5s ease;

	-o-transition: background .5s ease;

	display: inline-block;

	font-weight: 600;

	font-size: 16px;

	text-transform: uppercase;

	outline: 0
}

.ftr-link ul,
ul#follow_us {

	padding: 0;

	list-style: none
}

.button_outline:hover,
a.button_outline:hover {

	background: #1dd7b2;

	color: #fff
}

ul#follow_us {

	margin: 16px 0 15px
}

ul#follow_us li {

	display: inline-block;

	margin-right: 15px;

	font-weight: 600
}

ul#follow_us li a {

	width: 34px;

	height: 34px;

	-webkit-border-radius: 50%;

	-moz-border-radius: 50%;

	border-radius: 50%;

	border: 2px solid #c6c6c7;

	color: #c6c6c7;

	display: block;

	line-height: 32px;

	font-size: 18px;

	font-weight: 400
}

.cont-frm,
.photo img {

	width: 100%
}

ul#follow_us li a:hover {

	border: 2px solid #b50602;

	color: #b50602
}

.ftr-link ul {

	margin: 10px 0 20px
}

.ftr-link ul li {

	border-bottom: 1px solid #393939;

	padding: 7px 0
}

.ftr-link ul li a {

	color: #c6c6c7;

	font-size: 14px
}

.ftr-title {

	color: #b50602;

	text-transform: uppercase;

	font-weight: 600
}

.phone {

	font-size: 22px;

	color: #F66
}

#nav-footer ul li a.active,
#nav-footer ul li a:hover {

	color: #b50602
}

#copy_right {

	background-color: #111;

	padding: 10px;

	color: #777
}

.bottom2 h2,
.link {

	color: #b50602
}

.bottom2 {

	background: #f5f5f5;

	border-bottom: 5px solid #4a4949;

	border-top: 1px solid #dadada;

	font-size: 14px;

	padding-top: 25px;

	padding-bottom: 0
}

.bottom2 h2 {

	text-shadow: 0 1px 1px rgba(0, 0, 0, .7);

	margin-top: 0;

	margin-bottom: 20px
}

.link:hover {

	color: #fff
}

.link1 {

	color: #b50602
}

.link1:hover,
h4.title {

	color: #222
}

h4.title {

	font-weight: 700;

	font-size: 16px
}

.lead {

	font-size: 18px
}

.in-sub-heading {

	font-weight: 600;

	position: relative;

	margin-bottom: 6px;

	color: #444;

	font-size: 20px;

	margin-top: 10px
}

.text-subline {

	position: relative;

	padding: 0;

	border: 1px dotted #c1c1c1;

	margin-bottom: 15px
}

.in-bd-text {

	text-align: justify;

	color: #555
}

.in-heading {

	text-align: center;

	color: #b50602;

	font-weight: 400;

	text-shadow: 0 1px 1px rgba(0, 0, 0, .6)
}

#main_content ul.course_list {

	padding-left: 30px;

	color: #676666
}

.in-bd-text-2 {

	text-align: justify;

	line-height: 1.8
}

.in-bd-text-2>strong {

	color: #b50602
}

.in-bd-text-3>strong {
	font-size: 16px;
	color: #111;
}

.black-clr {
	color: #111;
}

.sub-head-cnt {

	margin-top: 0;

	color: #555;

	font-size: 15px;

	font-weight: 600
}

ul.acc-list {

	margin: 0;

	padding: 0
}

ul.acc-list li {



	text-align: justify;

	padding-bottom: 9px
}

.in-bd-text .payment-img {

	float: left;

	margin-right: 8px
}

.cont-frm {

	display: block;

	background: #dedede;

	padding: 27px
}

.accordion-group {

	margin-bottom: 10px;

	background: #fbf6ed;

	padding: 10px;

	border-left: 2px solid #ddd
}

.in-sub-heading3 {

	color: #222;

	font-size: 15px
}

.accordion-inner {

	padding: 6px 0 0
}

.accordion-heading {

	border-bottom: 0 none;

	font-size: 20px
}

.accordion-heading .accordion-toggle {

	display: block;

	cursor: pointer;

	padding: 5px 0 !important;

	color: #222;

	outline: 0 !important;

	text-decoration: none;

	font-weight: 600
}

.accordion-heading .accordion-toggle.active {

	color: #b50602
}

.accordion-heading .accordion-toggle>em {

	color: #b50602;

	font-size: 14px;

	height: 32px;

	line-height: 32px;

	text-align: center;

	width: 32px;

	float: right
}

.classic .accordion-group {

	border: 1px solid #d7d7d7;

	background: 0 0
}

.classic .accordion-heading .icon-fixed-width {

	margin-top: -5px
}

.classic .accordion-heading .accordion-toggle {

	padding: 0 !important
}

#sub-header img {
	position: absolute;

	content: '';

	right: 0;

	top: 0;

	z-index: 99;
}



.sup-sec {
	text-align: center;
	margin-bottom: 22px;
}

.sup-sec sup {

	position: relative;

	font-size: 18px;

	border-radius: 5px;

	font-weight: 400;

	color: #000;

	top: 1px;

	left: 0.5em;

	display: inline-block;

	background-color: #f00001;

	padding: 6px 12px 8px;

	line-height: 22px;

	text-transform: capitalize;

}


.inn-cmn-page {
	padding: 30px 0px;

}

.iso-inn-page {
	box-shadow: 0 10px 60px 0 rgba(159, 164, 189, .14);
	padding: 20px;
	border-radius: 20px;
	margin-bottom: 30px;
	background-color: #dbe9ff;
}

.inn-title2 {
	font-weight: 600;
	color: #007791;
	margin: 0px 0px 15px;
}

.inn-list {
	margin-bottom: 20px;
}

.inn-list li {
	position: relative;
	padding-left: 17px;
	color: #505763;
	margin-bottom: 2px;
}



.blink-bg {

	animation-duration: .8s;

	animation-name: blink-bg;

	animation-iteration-count: infinite;

	animation-direction: alternate;

	-webkit-animation: blink-bg .8s infinite;

	-webkit-animation-delay: -2s;

	animation-delay: -2s;

	animation-fill-mode: forwards;

}

@-webkit-keyframes blink-bg {

	0% {
		background-color: #ccc;
	}

	50% {
		background-color: #b50602;
	}

	100% {
		background-color: #ccc;
	}

}

@-moz-keyframes blink-bg {

	0% {
		background-color: #ccc;
	}

	50% {
		background-color: #b50602;
	}

	100% {
		background-color: #ccc;
	}

}

@-o-keyframes blink-bg {

	0% {
		background-color: #ccc;
	}

	50% {
		background-color: #b50602;
	}

	100% {
		background-color: #ccc;
	}

}

@keyframes blink-bg {

	0% {
		background-color: #ccc;
	}

	50% {
		background-color: #b50602;
	}

	100% {
		background-color: #ccc;
	}

}

@media (max-width:1200px) {

	.affix {
		width: 100%;
	}

	body#boxed {

		width: 100% !important
	}

	.boxedcontainer h3 {

		font-size: 20px;

		padding: 8px 10px
	}

}

@media (min-width:768px) and (max-width:991px) {

	.nav>li>a {

		padding: 10px 17px;

	}

	body#boxed {

		width: 100%
	}

	.boxedcontainer h3 {

		font-size: 18px;

		line-height: 1.2;

		padding: 10px
	}

	.carousel-caption-1 {

		bottom: 2%
	}

	h1 {

		font-size: 45px
	}

	h2 {

		font-size: 38px
	}

	p.lead.boxed {

		font-size: 22px
	}

	#testimonials h2 {

		font-size: 50px
	}

	footer h3 {

		font-size: 27px
	}

}

@media (min-width:100px) and (max-width:767px) {



	.navbar-nav {
		max-height: 200px;
	}

	.nav>li>a {
		font-size: 14px;
		padding: 5px 21px;
	}

	.dropdown-menu>li>a {
		font-size: 12px;
		padding: 3px 15px;
	}

	a#logo {
		margin: 0 auto;
		padding: 0px;
		/*width:100px;*/
		height: auto;
	}

	ul#top_nav {
		margin: 10px 0px 0px 0px;
		float: none;
		text-align: center;
		font-size: 12px;
	}

	header {
		padding: 0px 0 8px;
	}

	body#boxed {

		width: 100%
	}

	.boxedcontainer h3 {

		display: none
	}

	.carousel-inner>.item>img {

		min-height: 160px
	}

	h1 {

		font-size: 35px
	}

	h2 {

		font-size: 28px
	}

	p.lead.boxed {

		font-size: 15px
	}

	#testimonials h2 {

		font-size: 40px
	}

	footer h3 {

		font-size: 23px
	}

}

.hm-tab-sec1 {
	background: url(../images/users_bg.jpg) repeat;
}

#applyform {

	position: absolute;

	right: 100px;

	top: 15px;

	background-color: #ccb8b6;

}

@media only screen and (max-width:766px) {

	.hm-tab-sec1 {

		width: 100%;

		position: relative;

		display: block;

		padding: 10px 0px 0px 0px;

		margin-bottom: 10px;



	}
	#applyform {

		position: static;
		background-color: #ccb8b6;

	}

}

@media only screen and (min-width:767px) {

	.hm-tab-sec1 {

		width: 100%;

		position: relative;

		display: block;

		padding: 10px 0px 20px 0px;

	}

	.hm-tab-sec1 .container-fluid {

		text-align: center;

	}

	.hm-tab-sec1 .btn {
		margin-top: -8px;
	}

	

	#applyform label {
		margin-bottom: 0px !important;
		font-size: 13px !important;

	}

	#applyform .form-control {
		height: 30px !important;

	}



}